Subject: [os2genau_digest] No. 607
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 4 May 2003 00:04:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 03 May 2003
 Number  607
**************************************************

Subjects for today
 
1   52x CD Burner (24x CD-RW) that lists OS/2 support at Dick Smiths : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  52x CD Burner (24x CD-RW) that lists OS/2 support at Dick Smiths : Ed Durrant <edurrant at bigpond dot net dot au>
3   modem problems solved, V92 : Voytek Eymont <voytek at sbt dot net dot au>
4  Re:  modem problems solved, V92 : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  modem problems solved, V92 : Voytek Eymont <voytek at sbt dot net dot au>
6   eCs and spam : <djn at peninsula.hotkey dot net dot au>
7  Re:  eCs and spam : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re:  modem problems solved, V92 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 03 May 2003 13:47:58 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   52x CD Burner (24x CD-RW) that lists OS/2 support at Dick Smiths

Check out this special "hot deal" on DSE website - $10 off at the moment
- AUS$118 inct GST

http://www.dse dot com dot au/cgi-bin/dse.storefront/3eb33a63086177e82741c0a87f9c070a/Product/View/XH3466

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 03 May 2003 15:06:03 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  52x CD Burner (24x CD-RW) that lists OS/2 support at Dick Smiths

It also appears that this CyberDrive CW099D CD-RW can burn 100 Min. CDs ! The question is of course
how many readers can read 100 Min. (900 MB) CDs ??

Ed.

Ed Durrant wrote:

> Check out this special "hot deal" on DSE website - $10 off at the moment
> - AUS$118 inct GST
>
> http://www.dse dot com dot au/cgi-bin/dse.storefront/3eb33a63086177e82741c0a87f9c070a/Product/View/XH3466
>
> Cheers/2
>
> Ed.
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 3 May 2003 20:00:08
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:   modem problems solved, V92

coming back to my modem woes:

the Telstra modem testing fellow called me, basically, as far as I understood, they
just reduce the modem speed till they get what's reliable.

anyhow, he suggested that test would be useless for 'my condition', and, suggested
unplugging other phones, so, that's what I've done yesterday, and, bingo:

yesterday, with both other phones unplugged, I got about 49 for 3 hours
today, with the Swatch phone unplugged, and, Panasonic cordless plugged in, I'm getting

Modem connect.: CONNECT 45333
Time connected: 00:34:42
FCS errors....: 0

so, it seems, the little cutsey Swatch phone is the culprit..

BTW, coming back to V92, few days ago I had a DELL windoze PC with V92 modem, that
connected quite reliably at about 38k, so it seems V92 are certainly an improvement
over V90

Voytek Eymont

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 03 May 2003 20:05:36 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  modem problems solved, V92

Are the additional phones in your home on sockets installed by a qualified telco engineer ?

if you've simply added the sockets yourself, in parrallel to the original one, the
impedance will reduce and then the modem won't be matched to the line and yes, this will
cause problems.

Cheers/2

Ed.

Voytek Eymont wrote:

> coming back to my modem woes:
>
> the Telstra modem testing fellow called me, basically, as far as I understood, they
> just reduce the modem speed till they get what's reliable.
>
> anyhow, he suggested that test would be useless for 'my condition', and, suggested
> unplugging other phones, so, that's what I've done yesterday, and, bingo:
>
> yesterday, with both other phones unplugged, I got about 49 for 3 hours
> today, with the Swatch phone unplugged, and, Panasonic cordless plugged in, I'm getting
>
> Modem connect.: CONNECT 45333
> Time connected: 00:34:42
> FCS errors....: 0
>
> so, it seems, the little cutsey Swatch phone is the culprit..
>
> BTW, coming back to V92, few days ago I had a DELL windoze PC with V92 modem, that
> connected quite reliably at about 38k, so it seems V92 are certainly an improvement
> over V90
>
> Voytek Eymont
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 3 May 2003 20:13:06
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  modem problems solved, V92

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Sat, 03 May 2003 20:05:36 +1000

> Are the additional phones in your home on sockets installed by a qualified telco engineer ? 
>    
> if you've simply added the sockets yourself, in parrallel to the original one, the 
> impedance will reduce and then the modem won't be matched to the line and yes, this will 
> cause problems.

don't know. some are certainly installed my me, others, might have existed

I am a semi qualified Telstra... how should they be wired ?

does T wire them anything other thatn in parallel ?
I vaguely recall something about the bell ringer something ..?
does that still apply when they don't use bells anymore but some elsctronic buzzers ?

/whatever the fault, the V92 winmodem outperformed external V90/

Voytek Eymont

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 03 May 2003 21:35:33 -1000
From:  <djn at peninsula.hotkey dot net dot au>
Subject:   eCs and spam

Hi all,

I've been hoping to see news of the eCs new release status, especialy 
after the last SIG meeting.

Also last week I saw on the news somewhere that one of the states in the
US had passed legislation for spammers, hefty fines and jail (gaol) 
sentances. They also claimed that some 80 or 90 percent of all spam is 
generated by only 18 or 19 individuals.

When 80 to 90 percent of your email is spam, this is of interest.

Any commemt anyone.

My network is on hold at the moment as a faulty card is replaced.

regards

Dennis.

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 03 May 2003 21:51:30 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCs and spam

eCS should be out to those who have pre-ordered, in Australia, very soon, certainly by
mid-May.

I eagerly await copy !

I believe Mark Rogers from Orion-Solutions had intended personally delivering the
released eCS 1.1 at the last Melbourne metting (I presume this is the SIG, you
referred to). If he didn't I suppose there could be some other delay - most likely
printing rather than code from what Mark emailed when I queried when I would get my
copy.

I am hoping to demo to the South Australian OS/2 UG on May 27th. in Adelaide so I hope
I get  my copy soon, so that I can prepare my presentation !

Cheers/2

Ed.

djn at peninsula.hotkey dot net dot au wrote:

> Hi all,
>
> I've been hoping to see news of the eCs new release status, especialy
> after the last SIG meeting.
>
> Also last week I saw on the news somewhere that one of the states in the
> US had passed legislation for spammers, hefty fines and jail (gaol)
> sentances. They also claimed that some 80 or 90 percent of all spam is
> generated by only 18 or 19 individuals.
>
> When 80 to 90 percent of your email is spam, this is of interest.
>
> Any commemt anyone.
>
> My network is on hold at the moment as a faulty card is replaced.
>
> regards
>
> Dennis.
>

>  

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sat, 03 May 2003 21:53:59 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  modem problems solved, V92

Sorry, I am also not a qualified telco engineer. I would guess however that they could install an
impedance matching transformer when multiple devices must be connected to one line. They could
certainly check the impedance at all sockets.

Cheers/2
Ed.

Voytek Eymont wrote:

> ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Sat, 03 May 2003 20:05:36 +1000
>
> > Are the additional phones in your home on sockets installed by a qualified telco engineer ?
> >
> > if you've simply added the sockets yourself, in parrallel to the original one, the
> > impedance will reduce and then the modem won't be matched to the line and yes, this will
> > cause problems.
>
> don't know. some are certainly installed my me, others, might have existed
>
> I am a semi qualified Telstra... how should they be wired ?
>
> does T wire them anything other thatn in parallel ?
> I vaguely recall something about the bell ringer something ..?
> does that still apply when they don't use bells anymore but some elsctronic buzzers ?
>
> /whatever the fault, the V92 winmodem outperformed external V90/
>
> Voytek Eymont
>

>  

----------------------------------------------------------------------------------